NICE(1)

NAZWA
nice - uruchom program ze zmodyfikowanym priorytetem

SKŁADNIA

nice
    [-n dostrojenie] [--adjustment=dostrojenie]
    [-dostrojenie] [--help] [--version]
    [polecenie [arg...]]

OPIS
Ta strona podręcznika opisuje program nice w wersji GNU.

Zauważ, że większość powłok ma wbudowane polecenie o tej samej nazwie i podobnej funkcjonalności.

Jeśli nie ma podanych argumentów, nice wypisuje obecny priorytet przydzielania (przełączania zadań w jądrze). Jest to ten priorytet, który program odziedziczył dla siebie. W przeciwnym wypadku, nice uruchamia podane polecenie z dostrojonym priorytetem przydzielania. Jeśli nie podano dostrojenia, priorytet polecenia jest zwiększany o 10. Superużytkownik może podawać ujemne dostrojenie. nice może dostrajać priorytet w granicach od -20 (najwyższy priorytet) do 19 (najniższy).

OPCJE

-n dostrojenie, -dostrojenie, --adjustment=dostrojenie
    Dodaj dostrojenie zamiast 10 do priorytetu polecenia.

--help
    Wyświetla informację o stosowaniu programu i dostępnych opcjach, kończy pracę.

--version
    Wyświetla numer wersji programu i kończy pracę.

ZGŁASZANIE BŁĘDÓW
Błędy proszę zgłaszać, w jęz.ang., do <bug-sh-utils@gnu.org>.

COPYRIGHT
Copyright © 1999 Free Software Foundation, Inc.
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

ZOBACZ TAKŻE
sh-utils(1).

OD TŁUMACZA
Zaktualizowano i poszerzono wg dokumentacji Texinfo dla narzędzi powłokowych GNU wersji 2.0.